DROP VIEW IF EXISTS IES.V_SCHET_SLUCH_LPU_1;

CREATE VIEW IES.V_SCHET_SLUCH_LPU_1
AS
    select ss.SchetSluchID, fsp.F033SpmoID F033Spmo
    from IES.T_SCHET_SLUCH ss
        join IES.T_F033_SPMO fsp on fsp.IDSPMO = ss.LPU_1
    where fsp.Actual = true;
